Subject: Safe shutdown on IDE boot

From: Zhaobin Zhu <[email-masked]>
Date: Tue, 10 Oct 2000 14:01:53 -0400

Hi,

I boot Hardhat linux on IDE disk on sp7400.

But I can boot it only once.  The next time I boot,
I see
VFS: Mounted root (ext2 filesystem) readonly.
Freeing unused kernel memory: 284k init

and hangs there.

I put the disk back to Host and found some problem with fs on this disk
and I can fix it by "e2fsck".

I guess i had problem with safely shutdown.
Anybody knows how to do the "shutdown" safely ?

--
 Zhaobin Zhu
 [email-masked]

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/